VersionReleased Dependency changes Downloads/mo MSRV
1.7.6 [git] Dec 6, 2021 500 1.35~1.34
1.7.6-beta.1 [src] Dec 6, 2021 1.35~1.34
1.7.5 [git] Dec 5, 2021 1.35~1.34
1.7.4 [git] Aug 31, 2021 1.35~1.34
1.7.3 [git] Aug 31, 2021 1.35~1.34
1.7.1 [git] Aug 29, 2021 1.35~1.34
1.7.0 [git] Aug 29, 2021
  • amplify_syn
  • encoding_derive_helpers
  • amplify
  • quote
1.35~1.34
1.5.2 [git] Jul 4, 2021 1.35~1.34
1.5.0 [git] May 14, 2021 1.35~1.34
1.1.1 [git] May 9, 2021 1.35~1.34
1.1.0 [git] May 5, 2021 1.35~1.34
1.0.0 [git] Jan 20, 2021 62 1.35~1.34
1.0.0-rc.1 [git] Jan 18, 2021
  • amplify
  • quote
  • amplify_syn
  • encoding_derive_helpers
1.35~1.34
0.8.0 [git] Jun 30, 2022 2.0K 1.59

Minimum Supported Rust Version (MSRV) is only approximate. A range of two versions means "oldest rustc verified to work ~ oldest rustc that might work". Actual MSRV will vary depending on crate features, target platform, and dependency versions. The data is estimated based on the latest stable Rust version available at the time the crate has been published and cargo check on Linux/x86-64.